.navbar-brand
{
	margin-top:-10px;
}

.navbar
{
	margin-bottom: 0px;
}
 
.jumbotron
{
	no-repeat center center;
	margin-bottom: 0px;
	margin-top: 0px;
	background-size:cover;
	background-color:#336699;
	background-repeat: no-repeat;
	color: white;
	font-size:16px;
	text-shadow: 1px 3px 5px #000;
	
	border-bottom: 2px solid #000;
	
}

.well-black {
 	 min-width: 400px;
 	padding: 10px;
	
  	z-index: 80;
	background-color:#f5f5f5;
	box-shadow: 0px 5px 10px 0px #ccc;
}


.well-black h2 {
	color: #000;
}

.well-black p{
	
	color: #000;
}
.well-searchbox h3 {
	color: #FFF;
}
.well-searchbox legend {
	color: #FFF;
}
.well-searchbox label {
    color: #fff;
}


.well-side {
 	 min-width: 400px;
 	padding: 15px;
  	
  	z-index: 80;
	background-color:#fafafa;
	border:#b5b5b5 solid 1px;
	
}
.well-side h2 {
	color: #000;
}

.well-side p{
	color: #000;
}
.well-side2 {
 	 min-width: 400px;
 	padding: 15px;
  	
  	z-index: 80;
	background-color:#464646;
	border:#999 solid 1px;
	
}
.well-side2 h2 {
	color: #000;
}

.well-side2 p{
	color: #000;
}
.panel
{
	box-shadow: 0px 5px 5px 0px #ccc;
}